The BOOST_PP_LIMIT_ITERATION macro defines the maximum number of local and file iterations.

#### Usage

BOOST_PP_LIMIT_ITERATION

#### Remarks

This macro currently expands to 256.

#### Requirements

Header: <boost/preprocessor/config/limits.hpp>

© Copyright Housemarque Oy 2002 © Copyright Paul Mensonides 2002

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)